@echo off
:start
cls
echo.
echo Running the Accolade Waxworks Slideshow with:
echo.
echo     1. No sound card installed (uses the PC speaker)
echo     2. Adlib sound card
echo     3. Sound Blaster card
echo     4. Roland MT32 Sound card
echo     5. Quit
echo.
echo Please enter the number for your choice:
query
if errorlevel == 5 goto EXIT
if errorlevel == 4 goto ROLND
if errorlevel == 3 goto SOUND
if errorlevel == 2 goto ADLIB
if errorlevel == 1 goto PC

echo Unavailable choice.
goto start

REM run demo with Roland MT32 sound card
:ROLND
echo.
echo.
echo Loading interactive demo
runvga demo /4
goto exit

REM run demo with sound blaster card
:SOUND
echo.
echo.
echo Loading interactive demo
runvga demo /3
goto exit

REM run demo with adlib sound card
:ADLIB
echo.
echo.
echo Loading interactive demo
runvga demo /2
goto exit

REM run demo with PC speaker
:PC
echo.
echo.
echo Loading interactive demo
runvga demo /0
goto exit

:exit
echo.
echo Returning to The Demonstration System
